
#wxapi.url: http://127.0.0.1:7080/
wxapi.url: http://wx2.cc-lotus.info/

feign:
  client:
    config:
      default:
        connectTimeout: 5000
        readTimeout: 30000
        loggerLevel: full
